html {
    
margin: 0;
    
padding: 0;
}

body {
    
font-family: "Libre Caslon Text", "Garamond", serif; 
color: #343433;
    font-size: 18pt;

    
background: #E8EBE6;
 background-size: 100%;
background-image: linear-gradient(rgba(255,255,255, 0.98),rgba(255,255,255,0.6)), url("bejarat.png");
 background-repeat: no-repeat;
 
     
background-position: center;
margin: 0 0 10px 0;

    }



#header {
  background: url(Kalocsa-04.png);
background-size: cover;
background-position: 50% 85%;
padding-top:3%;
text-align: center;  
background-repeat: no-repeat;



}




.header-img {
    text-align: center;
width: 25%;
    
height: auto;

 
 
}

h1 {
    
font-size: 32pt;
    font-family: "Bodoni MT", "Libre Bodoni" serif;

color: #6E150D;
padding-left: 20px;
padding-right: 20px;

margin: auto;
}


h4 {
    
font-size: 24pt;
font-family: Bodoni MT;
color: #6E150D;
padding-left: 10px;
padding-right: 10px;
margin-top: 5px;

}



a:link {
  color: white;
font-style: oblique;
font-variant: small-caps;
text-decoration: none;

}

/* visited link */
a:visited {
  color: white;

}

/* mouse over link */
a:hover {
  color: white;
}

/* selected link */
a:active {
  color: white;
}





.grid-container {
  display: grid;
max width: 90%;
  
  gap: 10px;
  background-color: transparent;
  border-collapse: collapse;
margin-left: 35%;
}

.grid-container > div {
  background-color: transparent;
  text-align: center;
  padding: 1px;
  font-size: 24px;
}

.grid-container .div2 {
  background-color: transparent;
  padding: 10px;
padding-top: 40px;
  font-size: 20px;
  
 


  
}

.grid-container2 {
  display: grid;
  grid-template-columns: 12% 12% 12% 12% 12% 12% 12% 12%;
  gap: 10px;
  background-color: transparent;
  border-collapse: collapse;
margin-top: 1%;
margin-left: 1%;
margin-right: 1%;


}

.grid-container2 > div {
  background-color: transparent;
  text-align: center;
  padding: 1px;
  font-size: 24px;
}










.img5 {
border-radius: 5%;
max-height: 550px; 
max-width: 550px; 
display: block; 
margin-top: 10%;
margin-left: auto; 
margin-right: auto; 
box-shadow: 0 4px 8px 0 rgba(110, 21, 3, 0.4), 0 6px 20px 0 rgba(110, 21, 3, 0.3); 
cursor: pointer;
}

.img5:hover {

background-color: white;
text-shadow: none;
opacity: 0.9;
box-shadow: 5px 2px 2px 2px rgba(110, 21, 3, 0.6), 2px 2px 2px 2px rgba(110, 21, 3, 0.6);
}





#footer {
padding-bottom: 50px;
}

.footer .quote {
    
font-family: "Arial", sans;

font-size: 14pt;
    
text-align: left;
    
margin-top: 10px;
padding-bottom: 100px;
padding-top: 5px;
margin-left: 20%;;

}

.footerimg {
width: auto;
    
height: 55px;
padding-right: 10px;

}




